Inbox
Edit Message
AuthorizationBearer <token>
In: header
Path Parameters
message_idstring
Header Parameters
x-tenant-id?string|null
linkedin_account_idstring
textstring
Response Body
application/json
application/json
curl -X PATCH "https://api.obert.io/api/inbox/messages/string" \ -H "Content-Type: application/json" \ -d '{ "linkedin_account_id": "string", "text": "string" }'{
"status": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}